<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ScrollView
        android:id="@+id/scroll"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true"
        android:layout_below="@+id/navigation_bar">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:id="@+id/linearLayoutIprintNews"
                android:layout_marginTop="20dp"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/iprint_announce_title"
                    android:layout_weight="1" />

                <ImageView
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="31dp"
                    android:layout_height="31dp"
                    android:src="@drawable/next_screen"
                    android:scaleType="fitXY" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayoutFAQ"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/tv_faq"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/support_faq"
                    android:layout_weight="1" />

                <ImageView
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="31dp"
                    android:layout_height="31dp"
                    android:src="@drawable/next_screen"
                    android:scaleType="fitXY" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayoutTutorial"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/tv_info"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/support_tutorial"
                    android:layout_weight="1" />

                <ImageView
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="31dp"
                    android:layout_height="31dp"
                    android:src="@drawable/next_screen"
                    android:scaleType="fitXY" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayoutLicense"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/tv_license"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/EULA_Title"
                    android:layout_weight="1" />

                <ImageView
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="31dp"
                    android:layout_height="31dp"
                    android:src="@drawable/next_screen"
                    android:scaleType="fitXY" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ossLicenseLayout"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/oss_license_title_text"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/OSS_License_Title"
                    android:layout_weight="1" />

                <ImageView
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="31dp"
                    android:layout_height="31dp"
                    android:src="@drawable/next_screen"
                    android:scaleType="fitXY" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayoutPrivacy"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/tv_privacy"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/str_privacy"
                    android:layout_weight="1" />

                <ImageView
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="31dp"
                    android:layout_height="31dp"
                    android:src="@drawable/next_screen"
                    android:scaleType="fitXY" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayoutSendUageinformation"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/tv_send_usageinformation"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/GALicense_Label"
                    android:layout_weight="1" />

                <epson.print.widgets.SwichClickable
                    android:gravity="center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/tb_send_usageinformation"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="2dp"
                    android:layout_marginRight="8dp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayoutDeviceInformation"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/tv_DeviceInformation"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/str_deviceInformation_Info"
                    android:layout_weight="1" />

                <ImageView
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="31dp"
                    android:layout_height="31dp"
                    android:src="@drawable/next_screen"
                    android:scaleType="fitXY" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1" />

            <LinearLayout
                android:id="@+id/linearLayoutAbout"
                style="@style/information_button_layout">

                <TextView
                    android:textSize="18dp"
                    android:textStyle="bold"
                    android:gravity="left|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:id="@+id/tv_about"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="8dp"
                    android:text="@string/tv_help_about"
                    android:layout_weight="1" />

                <ImageView
                    android:gravity="right|center_vertical|center_horizontal|center"
                    android:layout_gravity="center_vertical"
                    android:layout_width="31dp"
                    android:layout_height="31dp"
                    android:src="@drawable/next_screen"
                    android:scaleType="fitXY" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</RelativeLayout>
